.blog-header {
  background-color: black;
}

.site-title {
  font-family: "Major Mono Display", monospace;
  color: white;
  text-align: left;
  margin: 10px;
  display: block;
}

.tagline {
  color: gray;
  font-family: "Major Mono Display", monospace;
  font-size: 2em;
}

.contentsTable {
  float: right;
  text-align: right;
  font-size: 22px;
  font-family: "Major Mono Display", monospace;
  display: block;
}

.siteIndex {
  list-style: none;
  font-size: 130%;
  margin: 20px;
}

.siteIndexItem {
  text-decoration: none;
}

.siteIndexItem:hover {
  font-weight: bolder;
  text-decoration: none;
}

.blog-title {
  font-family: "Crimson Text", serif;
  text-align: center;
  font-size: 250%;
  margin-top: 50px;
}

.subheader {
  font-family: "Crimson Text", serif;
  margin-top: 50px;
  margin-bottom: 20px;
}

.byline {
  font-family: "Crimson Text", serif;
  font-style: italic;
  text-align: center;
  font-size: 150%;
  color: darkgray;
}

.blog-content {
  margin-top: 50px;
  font-family: "Crimson Text", serif;
  font-size: 18px;
}

p {
  font-family: "Crimson Text", serif;
}

.home-link:hover {
  color: white;
  background-color: steelblue;
  text-decoration: none;
}

.inline-code {
  display: inline;
  background-color: lightgray;
  color: darkslategray;
}

.code-block {
  margin-top: 20px;
  margin-bottom: 20px;
}

.blog-timestamp {
  font-family: "Crimson Text", serif;
  text-align: center;
  font-size: 100%;
  color: darkgray;
}
